body {text-align:center;font-family:'ËÎÌå', Verdana, Geneva, sans-serif;background:#e2e2e2;font-size:12px; line-height:18px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0; border:0}   
table,td,tr,th{font-size:12px;}

#rolldiv {background: #FFF; overflow:hidden; border:1px dashed #CCC;width:620px;}
#rolldiv img {border: 3px solid #F2F2F2;}
#inrolldiv {float: left;width: 500%; }
#rolldiv1 {float: left;}
#rolldiv2 {float: left;}
.roll_pic { height:120px; padding-top:4px; background:#FFFFFF}
.roll_pic li{float: left; background: #FFFFFF; margin-left:6px; margin-right:6px; padding:0px; border:1px solid #E1E1E1; text-align:center; list-style:none; background:#F00; width:90px;}
.roll_pic_img{clear:both; height:70px; line-height:1.0; text-align:center; overflow:hidden; background:#FFFFFF}
.roll_pic_title{clear:both; height:44px ; line-height:24px; font-size:12px; text-align:center; overflow:hidden; background:#FFFFFF}

li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   

p{ margin:5px 0}

.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px; line-height:27px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.mt20{ margin-top:20px;}
.dpGray{ border:1px solid #dcdddd}

a {color:#000000;text-decoration:none;}
a:visited {color:#000000;text-decoration:none;}
a:hover {color:#333333;text-decoration:underline;}
a:active {color:#666666;}

.cWhite a:hover,.cWhite a:visited,.cWhite a:link{color:#ffffff;}
.cDRed a,.cDRed a:visited{color:#333;}
.cDRed a:hover{color:#333;}
.cDGray{line-height:20px; color:#666666;font-weight:bold;font-family:Microsoft YaHei; }
.cDGray14{line-height:30px; color:#666666; font-size:14px;font-family:Microsoft YaHei; border-bottom:#ff9c1b dotted 1px;}
.indent2{ text-indent:25px;}
.adeimgBg01{ border:1px solid #dcdddd}
.adeimgBg02{ border:1px solid #dcdddd; padding:1px;}
.cBlack{ text-align:left; line-height:20px; }

.width980{ width:980px; margin:0 auto; clear:both; overflow:hidden;}
.top_nav { background: none repeat scroll 0 0 #F1F1F1;}
.foot{ clear:both; border-top:1px solid #ccc; line-height:20px; text-align:center; color:#666; font-family:Verdana, Geneva, sans-serif}
.footer {color:#666;}
.footer a{color:#666;}
.footer a:hover{color:#c00;}

.adewrap{ width:980px; margin:0 auto; background-color:#ffffff}
.ade_banner{ margin:0 auto;}
.adebanner{ background:#00539c; height:201px;}
.adenav{ background:url(f_777777.jpg) repeat-x; height:15px;} 
.adetop_nav{  line-height:30px; height:30px;}
.adetop_nav a { padding:0 15px;}
.adewrap .adetit980 {width:980px} 
.adewrap .adetit980  h2{ width:300px; text-align:left; float:left; padding-left:20px; font-weight:bold} 
.adetitleBar {height:30px;line-height: 25px;overflow: hidden;}
.adetitleBar span.more{ float:right; padding-right:15px; width:50px; color:#Fff}
.adetitleBar span.more a{ float:right;   color:#Fff}
.adeborder{background: url("adetit_bg.jpg") repeat-x scroll left top #FFFFFF; width:980px; height:30px; margin-top:10px; }
.adeborder .f14px{ color:#FFF}
.adegrayshadow{background: url("adetit_bg2.jpg") repeat-x scroll left top #FFFFFF; width:980px; height:15px; }
.adeqianyanborder{ padding-top:10px; background:url("adetit_bg2.jpg") repeat-x scroll left top #FFFFFF;width:980px;   }
.jieshuyu{background: url("jieshuf_22.jpg") no-repeat    #FFFFFF; width:980px; height:30px; line-height:30px; margin-top:0px; padding-left:-5px; }

  .adeqianyan{background:url(f_15.jpg) no-repeat 0 8px;width:950px; height:115px; margin-bottom:5px; margin-top:10px;}
  .adeqianyan p{ padding:10px 80px 10px 220px; text-align:left; line-height:20px; text-indent:25px; font-size:14px; font-family:Microsoft YaHei; color:#666}
  
  .newslist td{ height:25px;   font-size:14px;padding-left:25px;*padding-left:0px; background:url(narr.gif) no-repeat 8px 6px }
  
  .c_t_04{
	font-family:Microsoft YaHei;
	color: #F54100 !important;
	font-size: 18px !important;
	line-height:30px;
	font-weight:bold;
	text-align: left;
}
.c_t_04 a {color:#F54100;}
.c_t_04 a:hover {color:#F54100;}

  .c_t_05{
	font-family:Microsoft YaHei;
	color: #00539c !important;
	font-size: 16px !important;
	font-weight:bold;
	text-align: left;
	line-height:30px;
}
.c_t_05 a {color:#00539c;}
.c_t_05 a:hover {color:#00539c;}

.jieshao ul {margin:0 0 2px 0;}
.jieshao ul li{font-family:Microsoft YaHei; text-align:center}

/*----- ½¹µãÍ¼ -----*/
.photo-news { position: relative; }
.photo-news .slide img { width: 450px; height: 300px; }
.slides_container { width: 450px; overflow: hidden; position: relative; display: none; }
.slides_container div.slide { width: 450px; height: 300px; display: block; }
.photo-news .next, .photo-news .prev { position: absolute; top: 117px; left: 0px; width: 22px; height: 36px; display: block; z-index: 501; }
.photo-news .next { left: 428px; }
.pagination { position: absolute; bottom: 15px; right: 10px; z-index: 501; }
.pagination li { float: left; margin: 0 1px; list-style: none; }
.pagination li a { display: block; width: 7px; height: 0; padding-top: 7px; background-image: url(http://www.p5w.net/images13/photonews.gif); background-position: 0 0; float: left; overflow: hidden; font-size: 0px; }
.pagination li.current a { background-position: 0 -7px; }
.caption { z-index: 500; position: absolute; bottom: 0px; left: 0; height: 23px; width: 320px; }
.caption .bg { background: #000; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; position: absolute; top: 0; left: 0; height: 23px; width: 45px; }
.caption p { z-index: 501; color: #fff; font-weight: bold; position: absolute; top: 0px; left: 5px; height: 23px; line-height: 23px; width: 458px; font-size: 14px; font-weight: bold; }
.caption p a, .caption p a:link, .caption p a:visited, .caption p a:active, .caption p a:hover { text-decoration: none; color: #fff; }

.photo-news0 { position: relative; }
.photo-news0 .slide img { width: 960px; height: 588px; }
.photo-news0 .slides_container { width: 960px; overflow: hidden; position: relative; display: none; }
.photo-news0 .slides_container div.slide { width: 960px; height: 588px; display: block; }
.photo-news0 .next, .photo-news0 .prev { position: absolute; top: 290px; left: 0px; width: 22px; height: 36px; display: block; z-index: 501; }
.photo-news0 .next { left: 938px; }
